Stufflt Expander-Engine?

Dieses Thema im Forum "Software" wurde erstellt von andreasa, 15. März 2003.

  1. andreasa

    andreasa New Member

    Bekomme beim Versuch die neue Version 7.0.1 zu installieren immer die Fehlermeldung:Stufflt cannot work without Stufflt Engine.Please reinstall Engine from original installer" ???
    Was kann man tun???
     
  2. peter_bey

    peter_bey New Member

    Hast du die Vollversion oder ein Update? Beim Update-Installieren muß die alte Version vorhanden sein. Ansonsten mußt du Stuffit nochmals installieren, da sicherlich ein Installationsfehler vorliegt.
    Ich benutze Stuffit 7.01 seit OS X 10.2.3 und es funzt auch bei 10.2.4.
    Es kann natürlich auch sein daß Du eine ältere Version von OS X verwendest und es daran liegt.
     
  3. andreasa

    andreasa New Member

    Danke für Deine Antwort!
    Habe eine 6er Version drauf und versuche 7.0.1.sit (glaube es ist eine Vollversion) zu installieren. Hatte nur 10.2 drauf und habe grade auf 10.2.4 aktualisiert. Vielleicht liegt es auch daran? Wahrscheinlich muß ich die alte ganz löschen und nur die neue installieren?!
    Aber was hat es mit dieser Stufflt Engine auf sich? Wieso ist sie nicht da ?
    Alles was ich neu inst.möchte scheitert daran.
     

Diese Seite empfehlen